IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Rem_Mail_Temp')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Rem_Mail_Temp', 'REMITOS: Template de Mail a utilizar','INTEGER',0,'REMITOS: Template de email (de la tabla Tab_Emails_Tipos) a utilizar para el envio')
END
GO